Subject: BOrderlinx_QA
From: "Surya p. Tiwari" <[email-masked]>
To: Amandeep Jangra <[email-masked]>, Ibrahim Usmani <[email-masked]>, Anas Mohammad <[email-masked]>, Ratnam Sharma <[email-masked]>, Sumit Gogia <[email-masked]>, Ankit Verma <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Devendra Madan <[email-masked]>, Gelna Genosolango <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nitin Kumar <[email-masked]>, Vivian Guo <[email-masked]>, Kabir Uddin <[email-masked]>, Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, "Md. Has
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 25 Apr 2014 22:06:18 +0530 (IST)

Hi Team, 

Guys, I believe everyone knows very well about our basic procedures but still I'm getting the same mistakes again and again. I don't understand why exactly you are doing so. Also, I never got any email stating that you guys have some doubts in any part of the process. Clearly, it means that you ALL are well aware about the process but still the basics are not being followed. Why? 

LTK1221601045774X : Sumit >> Just because Raj sent an email to Neil for an UK shipment, You followed the same. Didn't checked the ticket history. 

LTK1221601091531X : Sumit >> Tried well for calculating the volumetric discrepancy but unfortunately the images are not as required. We needed the pictures of all 3 dimensions with the proper packaging(As it was received). I want everyone to at least calculate the volumetric discrepancy before escalating to L2. 

LTK1221601112714X : Vivian >> I believe you are still not sure about how you can check the details on concierge orders. You note wasn't correct at all. If you look at the concierge order Authorized amount is GBP 449.81 and the captured amount is GBP 350.50. I'm not sure how come you got GBP408.92. 

LTK1221601120354X : Sanjeev >> This ticket was escalated to L3 for country change although customer has shipped some orders. I believe we all are aware that we can only change the country IF and ONLY IF the customer has NEVER released any shipment. 

LTK1221601119154X : Gurpreet >> Why its pending without any notes? 

LTK1221601111042X : Sumit >> Ticket was taken and released pending Internal without any notes. 

LTK1221601117276X : Alok >> Wrong escalation in AE however, Realized and corrected immediately. 

LTK1221601120390X : Sanjeev >> Why is this pending. 

LTK1221601118539X : Gurpreet >> As per customer email I see two questions were asked " will i get a refund on the value of the goods (around us$18)? Also, do i have to pay the shipping charges on the return? " I don't think both were answered. Please read the queries properly before you answer the emails. 

LTK1221601120599X : Sanjeev >> No idea why this ticket was kept pending, similarly It shows that history wasn't being checked. Cx was inquiring about a missing package and the case was going under ticket TK1221601115468X 

Regards , 
Surya